/******************** General ********************/
html {
  overflow-x: hidden;
}
body[data-id="blackbooker"] {
  font-family: "HelveticaNeue", sans-serif;
  font-weight: 400;
  margin: 0;
  font-size: 16px;
  line-height: 1.38;
  color: #141414;
  overflow-x: hidden;
}
body[data-id="blackbooker"] * {
  box-sizing: border-box;
}
body[data-id="blackbooker"] *:focus {
  outline: none !important;
}

body[class*="wp"] h1,
body[class*="wp"] h2,
body[class*="wp"] h3,
body[class*="wp"] h4,
body[class*="wp"] h5,
body[class*="wp"] h6,
body[class*="wp"] p {
  margin-top: 0;
}

body[class*="wp"] h1 {
  font-size: 35px;
  font-family: "HelveticaNeue 5", sans-serif;
  line-height: 1.25;
  letter-spacing: 0.2px;
}
body[class*="wp"] h2 {
  font-size: 25px;
  font-family: "HelveticaNeue 5", sans-serif;
  line-height: 1.25;
  letter-spacing: 0.2px;
}
body[class*="wp"] h3 {
  font-size: 20px;
  font-family: "HelveticaNeue", sans-serif;
  line-height: 1.35;
}
body[class*="wp"] h4,
body[class*="wp"] h5,
body[class*="wp"] h6 {
  font-size: inherit;
}

body[class*="wp"] b,
body[class*="wp"] strong {
  font-family: "HelveticaNeue 5", sans-serif;
  letter-spacing: 0.2px;
}
body[class*="wp"] a {
  font-weight: 600;
  transition: all 0.3s ease;
}

body[class*="wp"] .red-small-bb-btn {
  background-color: #fb0103;
  border: 1px solid #fb0103;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 600;
  height: auto;
  min-height: 36px;
  min-width: 95px;
  text-align: center;
  color: white;
  transition: all 0.3s ease-in-out;
  letter-spacing: 0.2px;
  cursor: pointer;
  padding: 6px 20px;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

body[class*="wp"] .red-bb-btn,
body[class*="wp"] .red-bw-bb-btn,
body[class*="wp"] .red-small-bb-revert-btn {
  border-radius: 50px;
  min-height: 40px;
  height: auto;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 10px 20px;
  line-height: 1.2;
  font-size: 16px;
  min-width: 120px;
  text-decoration: none;
  letter-spacing: 0.2px;
}
body[class*="wp"] .red-bw-bb-btn,
body[class*="wp"] .red-small-bb-revert-btn {
  background-color: #ffffff00;
  border: 1px solid #fb0103;
  color: #fb0103;
}
body[class*="wp"] .red-bb-btn {
  background-color: #fb0103;
  border: 1px solid #fb0103;
  color: white;
}
body[class*="wp"] .red-bw-bb-btn:hover,
body[class*="wp"] .red-bb-btn:hover,
body[class*="wp"] .red-small-bb-btn:hover {
  background-color: #fbd735;
  border: 1px solid #fbd735;
  color: #141414;
  box-shadow: 0 0 6px rgb(0 0 0 / 30%);
  transform: translate(0, -2px);
}

body .container {
  width: 100%;
  max-width: 1170px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
/*
Font Family Listing:
- HelveticaNeue 400
- HelveticaNeue 5
- HelveticaNeue 250
*/

/******************** General end ********************/
